Index: trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- trunk/import/alkis_PostNAS_schema.sql	(revision 335)
+++ trunk/import/alkis_PostNAS_schema.sql	(revision 336)
@@ -4033,17 +4035,17 @@
 -- Objektart: AX_NaturUmweltOderBodenschutzrecht Kennung: 71006
 CREATE TABLE ax_naturumweltoderbodenschutzrecht (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderfestlegung    integer,
-     land                character varying,
-     stelle              character varying,
-     name                character varying,
-     CONSTRAINT ax_naturumweltoderbodenschutzrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  name character varying,
+  CONSTRAINT ax_naturumweltoderbodenschutzrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4062,17 +4064,17 @@
 -- Objektart: AX_SchutzgebietNachNaturUmweltOderBodenschutzrecht Kennung: 71007
 CREATE TABLE ax_schutzgebietnachnaturumweltoderbodenschutzrecht (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderfestlegung    integer,
-     land                character varying,
-     stelle              character varying,
-	name			     character varying,
-     CONSTRAINT ax_schutzgebietnachnaturumweltoderbodenschutzrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+	name			 character varying,
+  CONSTRAINT ax_schutzgebietnachnaturumweltoderbodenschutzrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4090,20 +4092,20 @@
 -- Objektart: AX_BauRaumOderBodenordnungsrecht Kennung: 71008
 CREATE TABLE ax_bauraumoderbodenordnungsrecht (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     art                      character varying,
-     name                     character varying,
-     artderfestlegung         integer,
-     land                     character varying,
-     stelle                   character varying,
-     bezeichnung              character varying,
-     datumanordnung           character varying,
-     CONSTRAINT ax_bauraumoderbodenordnungsrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying,
+  name character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  bezeichnung character varying,
+  datumanordnung character varying,
+  CONSTRAINT ax_bauraumoderbodenordnungsrecht_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_bauraumoderbodenordnungsrecht','wkb_geometry',:alkis_epsg,'GEOMETRY',2);
@@ -4123,18 +4125,18 @@
 -- Objektart: AX_Denkmalschutzrecht Kennung: 71009
 CREATE TABLE ax_denkmalschutzrecht (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderfestlegung    integer,
-     land                character varying,
-     stelle              character varying,
-     art                 character varying,
-     name                character varying,
-     CONSTRAINT ax_denkmalschutzrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  art character varying,
+  name character varying,
+  CONSTRAINT ax_denkmalschutzrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4153,17 +4155,17 @@
 -- Objektart: AX_Forstrecht Kennung: 71010
 CREATE TABLE ax_forstrecht (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderfestlegung    integer,
-     besonderefunktion   integer,
-     land                character varying,
-     stelle              character varying,
-     CONSTRAINT ax_forstrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  besonderefunktion integer,
+  land character varying,
+  stelle character varying,
+  CONSTRAINT ax_forstrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4182,21 +4184,21 @@
 -- Objektart: AX_SonstigesRecht Kennung: 71011
 CREATE TABLE ax_sonstigesrecht (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     artderfestlegung         integer,
-     land                     character varying,
-     stelle                   character varying,
-     bezeichnung              character varying,
-     characterstring          character varying,
-     art                      character varying,
-     name                     character varying,
-     funktion                 integer,
-     CONSTRAINT ax_sonstigesrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  bezeichnung character varying,
+ characterstring character varying,
+  art character varying,
+  name character varying,
+  funktion integer,
+  CONSTRAINT ax_sonstigesrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4216,17 +4218,17 @@
 -- Objektart: AX_Schutzzone Kennung: 71012
 CREATE TABLE ax_schutzzone (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     "zone"              integer,
-     art                 character varying[],
-     -- Beziehungen:
-     istteilvon character varying, --> AX_SchutzgebietNachWasserrecht
-     CONSTRAINT ax_schutzzone_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  "zone" integer,
+  art character varying[],
+  -- Beziehungen:
+  istteilvon character varying, --> AX_SchutzgebietNachWasserrecht
+  CONSTRAINT ax_schutzzone_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4253,23 +4255,23 @@
 -- Objektart: AX_Bodenschaetzung Kennung: 72001
 CREATE TABLE ax_bodenschaetzung (
-     ogc_fid                       serial NOT NULL,
-     gml_id                        character varying NOT NULL,
-     identifier                    character varying,
-     beginnt                       character(20),
-     endet                         character(20),
-     advstandardmodell             character varying[],
-     sonstigesmodell               character varying[],
-     anlass                        character varying,
-     art                           character varying,
-     name                          character varying,
-     kulturart                     integer,
-     bodenart                      integer,
-     zustandsstufeoderbodenstufe   integer,
-     entstehungsartoderklimastufewasserverhaeltnisse integer[],
-     bodenzahlodergruenlandgrundzahl integer,
-     ackerzahlodergruenlandzahl    integer,
-     sonstigeangaben               integer[],
-     jahreszahl                    integer,
-     CONSTRAINT ax_bodenschaetzung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying,
+  name character varying,
+  kulturart integer,
+  bodenart integer,
+  zustandsstufeoderbodenstufe integer,
+  entstehungsartoderklimastufewasserverhaeltnisse integer[],
+  bodenzahlodergruenlandgrundzahl integer,
+  ackerzahlodergruenlandzahl integer,
+  sonstigeangaben integer[],
+  jahreszahl integer,
+  CONSTRAINT ax_bodenschaetzung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4296,24 +4298,24 @@
 -- Objektart: AX_MusterLandesmusterUndVergleichsstueck Kennung: 72002
 CREATE TABLE ax_musterlandesmusterundvergleichsstueck (
-     ogc_fid                          serial NOT NULL,
-     gml_id                           character varying NOT NULL,
-     identifier                       character varying,
-     beginnt                          character(20),
-     endet                            character(20),
-     advstandardmodell                character varying[],
-     sonstigesmodell                  character varying[],
-     anlass                           character varying,
-     art                              character varying,
-     name                             character varying,
-     merkmal                          integer,
-     nummer                           character varying, -- integer
-     kulturart                        integer,
-     bodenart                         integer,
-     zustandsstufeoderbodenstufe      integer,
-     entstehungsartoderklimastufewasserverhaeltnisse integer,
-     bodenzahlodergruenlandgrundzahl  character varying, -- integer
-     ackerzahlodergruenlandzahl       character varying, -- integer
-     sonstigeangaben                  integer[],
-     CONSTRAINT ax_musterlandesmusterundvergleichsstueck_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying,
+  name character varying,
+  merkmal integer,
+  nummer character varying, -- integer
+  kulturart integer,
+  bodenart integer,
+  zustandsstufeoderbodenstufe integer,
+  entstehungsartoderklimastufewasserverhaeltnisse integer,
+  bodenzahlodergruenlandgrundzahl character varying, -- integer
+  ackerzahlodergruenlandzahl character varying, -- integer
+  sonstigeangaben integer[],
+  CONSTRAINT ax_musterlandesmusterundvergleichsstueck_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4342,23 +4344,23 @@
 -- Objektart: AX_GrablochDerBodenschaetzung Kennung: 72003
 CREATE TABLE ax_grablochderbodenschaetzung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 character varying,
-     name                character varying,
-     bedeutung           integer[],
-     land                character varying,
-     nummerierungsbezirk character varying,
-     gemarkungsnummer    character varying,
-     nummerdesgrablochs  character varying,
-     bodenzahlodergruenlandgrundzahl integer,
-     -- Beziehungen:
-     gehoertzu           character varying, --> ax_tagesabschnitt
-     CONSTRAINT ax_grablochderbodenschaetzung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying,
+  name character varying,
+  bedeutung integer[],
+  land character varying,
+  nummerierungsbezirk character varying,
+  gemarkungsnummer character varying,
+  nummerdesgrablochs character varying,
+  bodenzahlodergruenlandgrundzahl integer,
+  -- Beziehungen:
+  gehoertzu character varying, --> ax_tagesabschnitt
+  CONSTRAINT ax_grablochderbodenschaetzung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4378,14 +4380,14 @@
 -- Objektart: AX_Bewertung Kennung: 72004
 CREATE TABLE ax_bewertung (
-     ogc_fid                    serial NOT NULL,
-     gml_id                     character varying NOT NULL,
-     identifier                 character varying,
-     beginnt                    character(20),
-     endet                      character(20),
-     advstandardmodell          character varying[],
-     sonstigesmodell            character varying[],
-     anlass                     character varying,
-     klassifizierung            integer,
-     CONSTRAINT ax_bewertung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  klassifizierung integer,
+  CONSTRAINT ax_bewertung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4405,14 +4407,14 @@
 -- Objektart: AX_Tagesabschnitt Kennung: 72006
 CREATE TABLE ax_tagesabschnitt (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     tagesabschnittsnummer    character varying,
-     CONSTRAINT ax_tagesabschnitt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  tagesabschnittsnummer character varying,
+  CONSTRAINT ax_tagesabschnitt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4435,17 +4437,17 @@
 -- Objektart: AX_Bundesland Kennung: 73002
 CREATE TABLE ax_bundesland (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     stelle              character varying,
-     CONSTRAINT ax_bundesland_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  stelle character varying,
+  CONSTRAINT ax_bundesland_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4462,17 +4464,17 @@
 -- Objektart: AX_Regierungsbezirk Kennung: 73003
 CREATE TABLE ax_regierungsbezirk (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     schluesselgesamt         character varying,
-     bezeichnung              character varying,
-     land                     character varying,
-     regierungsbezirk         character varying,
-     CONSTRAINT ax_regierungsbezirk_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  regierungsbezirk character varying,
+  CONSTRAINT ax_regierungsbezirk_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4489,18 +4491,18 @@
 -- Objektart: AX_KreisRegion Kennung: 73004
 CREATE TABLE ax_kreisregion (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     schluesselgesamt         character varying,
-     bezeichnung              character varying,
-     land                     character varying,
-     regierungsbezirk         character varying,
-     kreis                    character varying,
-     CONSTRAINT ax_kreisregion_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  CONSTRAINT ax_kreisregion_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4517,22 +4519,22 @@
 -- Objektart: AX_Gemeinde Kennung: 73005
 CREATE TABLE ax_gemeinde (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,  
-     regierungsbezirk    character varying,
-     kreis               character varying,
-     gemeinde            character varying,
-     stelle              character varying,
-     -- Beziehungen:
-     istamtsbezirkvon   character varying[], --> ax_dienststelle 
-     CONSTRAINT ax_gemeinde_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,  
+  regierungsbezirk character varying,
+  kreis character varying,
+  gemeinde character varying,
+  stelle character varying,
+  -- Beziehungen:
+  istamtsbezirkvon character varying[], --> ax_dienststelle 
+  CONSTRAINT ax_gemeinde_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4552,21 +4554,21 @@
 -- Objektart: AX_Gemeindeteil Kennung: 73006
 CREATE TABLE ax_gemeindeteil (
-     ogc_fid                serial NOT NULL,
-     gml_id                 character varying NOT NULL,
-     identifier             character varying,
-     beginnt                character(20),
-     endet                  character(20),
-     advstandardmodell      character varying[],
-     sonstigesmodell        character varying[],
-     anlass                 character varying,
-     schluesselgesamt       character varying,
-     bezeichnung            character varying,
-     administrativefunktion integer,
-     land                   character varying,
-     regierungsbezirk       character varying,
-     kreis                  character varying,
-     gemeinde               character varying,
-     gemeindeteil           integer,
-     CONSTRAINT ax_gemeindeteil_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  administrativefunktion integer,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  gemeinde character varying,
+  gemeindeteil integer,
+  CONSTRAINT ax_gemeindeteil_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4583,18 +4585,18 @@
 -- Objektart: AX_Gemarkung Kennung: 73007
 CREATE TABLE ax_gemarkung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     gemarkungsnummer    character varying,
-     stelle              character varying,
-     CONSTRAINT ax_gemarkung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  gemarkungsnummer character varying,
+  stelle character varying,
+  CONSTRAINT ax_gemarkung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4612,18 +4614,18 @@
 -- Objektart: AX_GemarkungsteilFlur Kennung: 73008
 CREATE TABLE ax_gemarkungsteilflur (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     gemarkung           integer,
-     gemarkungsteilflur  integer,
-     CONSTRAINT ax_gemarkungsteilflur_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  gemarkung integer,
+  gemarkungsteilflur integer,
+  CONSTRAINT ax_gemarkungsteilflur_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4640,20 +4642,20 @@
 -- Objektart: AX_Verwaltungsgemeinschaft Kennung: 73009
 CREATE TABLE ax_verwaltungsgemeinschaft (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     bezeichnungart      integer,
-     land                character varying,
-     regierungsbezirk    character varying,
-     kreis               character varying,
-     verwaltungsgemeinschaft  integer,
-     CONSTRAINT ax_verwaltungsgemeinschaft_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  bezeichnungart integer,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  verwaltungsgemeinschaft integer,
+  CONSTRAINT ax_verwaltungsgemeinschaft_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4674,20 +4676,20 @@
 -- Objektart: AX_Buchungsblattbezirk Kennung: 73010
 CREATE TABLE ax_buchungsblattbezirk (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     bezirk              character varying,
-     stelle              character varying,
-     -- Beziehungen:
-     gehoertzu          character varying, --> ax_dienststelle
-     CONSTRAINT ax_buchungsblattbezirk_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  bezirk character varying,
+  stelle character varying,
+  -- Beziehungen:
+  gehoertzu character varying, --> ax_dienststelle
+  CONSTRAINT ax_buchungsblattbezirk_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_buchungsblattbezirk','dummy',:alkis_epsg,'POINT',2);
@@ -4708,21 +4710,21 @@
 -- Objektart: AX_Dienststelle Kennung: 73011
 CREATE TABLE ax_dienststelle (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     stelle              character varying,
-     stellenart          integer,
-     kennung             character varying,
-     -- Beziehungen:
-     hat                 character varying, --> ax_anschrift
-     CONSTRAINT ax_dienststelle_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  stelle character varying,
+  stellenart integer,
+  kennung character varying,
+  -- Beziehungen:
+  hat character varying, --> ax_anschrift
+  CONSTRAINT ax_dienststelle_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4750,20 +4752,20 @@
 -- Objektart: AX_LagebezeichnungKatalogeintrag Kennung: 73013
 CREATE TABLE ax_lagebezeichnungkatalogeintrag (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     schluesselgesamt    character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     regierungsbezirk    character varying,
-     kreis               character varying,
-     gemeinde            character varying,
-     lage                character varying, -- StraÃenschlÃŒssel
-     CONSTRAINT ax_lagebezeichnungkatalogeintrag_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  schluesselgesamt character varying,
+  bezeichnung character varying,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  gemeinde character varying,
+  lage character varying, -- StraÃenschlÃŒssel
+  CONSTRAINT ax_lagebezeichnungkatalogeintrag_pk PRIMARY KEY (ogc_fid)
 );
 
